Author Topic: How to install Sourceguardian on version php7  (Read 1445 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
How to install Sourceguardian on version php7
« on: January 21, 2020, 01:52:18 AM »
Hello ,

I'm trying to figure out how to activate or install
Sourceguardian on my version 7.0 php.
Unfortunately, I try with an auto-installer to find on google but that completely breaks my apache.

This is the script i found in google but not working

https://github.com/Brijendrasial/SourceGuardian-Auto-Installer/blob/master/cwp-sourceguardian.sh

If some one can help me.
Thanks !

Offline
*****
Re: How to install Sourceguardian on version php7
« Reply #1 on: January 21, 2020, 07:33:11 AM »
As I see in the script, it uses the default PHP version. You have to try to use PHP Switcher and install required PHP version, or modify phpversion and phplocation variables for using the PHP Selector path.
You can ask me to solve any problem with your server for some money in pm  ;)
Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor
Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp

Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: How to install Sourceguardian on version php7
« Reply #2 on: January 21, 2020, 04:07:06 PM »
Im curious where you see it on PHP switcher

Offline
*****
Re: How to install Sourceguardian on version php7
« Reply #3 on: January 23, 2020, 11:44:35 AM »
hi we'll include it in php selectors and switcher. AS new php module is in development.

Offline
*
Re: How to install Sourceguardian on version php7
« Reply #4 on: January 24, 2020, 09:29:21 PM »
Hi got subscription for CWP pro.
How for moment can i install sourceguardian.
Some one can send me some information how to install it on CWP

Offline
*****
Re: How to install Sourceguardian on version php7
« Reply #5 on: January 31, 2020, 11:37:14 PM »
sourceguardian is now in php options